/* Page */

BODY	{
	font-family: Verdana, Verdana, Geneva, sans-serif;
	font-size: 10px;
	color: #036;
	background-color: #FFF;
	}

/* Links */

A:link
	{ 
	text-decoration	:	none;
	color		:	#000;
	background	:	transparent;
	} 

A:active
	{
	text-decoration	:	none;
	color		:	#f00;
	background	:	transparent;
	}
A:visited 
	{
   	text-decoration	:	none; 
   	color		:	#900; 
  	background	:	transparent; 
	}		
A:hover 
	{ 
   	text-decoration	:	none; 
	color		:	#000;
	background	:	#fc0;
	}


/* Headings and text elements */

H1 	{
	background-color: #CCC;
	text-align: center;
	padding-top: 0px;
	padding-bottom: 0px;
	margin-top: 0px;
	border: none;
	}


/* menu elements */

li {
	font-size: 10px;
	}

/* menu elements  - vertical */

div#menu-vertical {
	width: 170px;
	float: left;
	}

ul#primary-nav {
	margin: 0;
	padding: 0;
	width: 160px; /* Width of Menu Items */
	border-bottom: 1px solid #fff;
	background: #ccc; /* IE6 Bug */
	font-size: 100%;
	}

ul#primary-nav ul {
	margin: 0;
	padding: 0;
	width: 160px; /* Width of Menu Items */
	border-bottom: 1px solid #666;
	background: #ff9; /* IE6 Bug */
	/* font-size: 90%; */
	}

ul#primary-nav li {
	position: relative;
	list-style: none;
	}

ul#primary-nav li a {
	display: block;
	text-decoration: none;
	color: #333;
	padding: 2px;
	border: 1px solid #fff;
	border-bottom: 0;
	}

ul#primary-nav li span {
	display: block;
	text-decoration: none;
	color: #000;
	background-color: #99c; 
	padding-top: 2px;
	padding-bottom: 2px; 
	padding-left: 2px; 
	padding-right: 0px; 
	border-top: 1px solid #fff;
	border-bottom: 0px solid #fff;
	border-left: 1px solid #fff; 
	border-right: 1px solid #fff;
	width: 156px;  /* Width of Menu Items */
	}

/* Fix IE. Hide from IE Mac \*/
* html ul#primary-nav li { float: left; height: 1%; }
* html ul#primary-nav li a { height: 1%; }
/* End */

ul#primary-nav ul {
	position: absolute;
	display: none;
	left: 159px; /* Set 1px less than menu width */
	top: 0;
	}

ul#primary-nav li ul li a { padding: 2px 5px; } /* Sub Menu Styles */

ul#primary-nav li:hover ul ul,
ul#primary-nav li:hover ul ul ul,
ul#primary-nav li.over ul ul,
ul#primary-nav li.over ul ul ul { display: none; } /* Hide sub-menus initially */

ul#primary-nav li:hover ul,
ul#primary-nav li li:hover ul,
ul#primary-nav li li li:hover ul,
ul#primary-nav li.over ul,
ul#primary-nav li li.over ul,
ul#primary-nav li li li.over ul { display: block; } /* The magic */

ul#primary-nav li.menuparent:hover,
ul#primary-nav li.over { background-color: #ff3; }

ul#primary-nav li a:hover {
	color: #000;
	background-color: #ff6;
	}
/* menu elements  - horizontal */

div#menu-horizontal {
	width: 660px;
	position: absolute;  
	left: 180px;
	top: 60px;
	z-index: 500;   
	}

ul#top-nav {
	padding: 0px;
	margin-top:0; /* cancels gap caused by top padding in Opera 7.54 */
	margin-left:0;
	margin-right:0;
	margin-bottom:0;
	background-color:#ccc;  /* ccc */
	color:#333; /* 333 */
	width:110%;
	line-height: 10px; /* 18px fixes Firefox 0.9.3 */
	white-space: nowrap;
	display: inline;
	}

ul#top-nav li {
	display:inline;
	padding:0;
	margin:0;
	width: 110px;
	position: relative;
	list-style: none;
	}

ul#top-nav li ul li {
	text-align:left;
	display:block;
	padding-bottom:0px;
	padding-top:0px;
	padding-left:0;
	margin-top:0; /* cancels gap caused by top padding in Opera 7.54 */
	margin-left: -20px;
	width: 110px;
	position: relative;
	list-style: none;
	background-color:#ccc;
	}

ul#top-nav li a {
	color:#666;
	text-decoration:none;
	border-right:1px solid #000;
	margin-right: 0px;
	}

ul#top-nav li ul li a {
	color:#555;
	text-decoration:none;
	border-right:0px; 
	}

/* Fix IE. Hide from IE Mac \*/
* html ul#top-nav li { float: left; height: 1%; }
* html ul#top-nav li a { height: 1%; }
/* End */

ul#top-nav ul {
	position: absolute;
	display: none;
	left: 0px;  /* Set 1px less than menu width */
	top: 12px;
	}

ul#top-nav li ul li a { padding: 2px 5px; } /* Sub Menu Styles */

ul#top-nav li:hover ul ul,
ul#top-nav li:hover ul ul ul,
ul#top-nav li.over ul ul,
ul#top-nav li.over ul ul ul { display: none; } /* Hide sub-menus initially */

ul#top-nav li:hover ul,
ul#top-nav li li:hover ul,
ul#top-nav li li li:hover ul,
ul#top-nav li.over ul,
ul#top-nav li li.over ul,
ul#top-nav li li li.over ul { display: block; } /* The magic */

ul#top-nav li.menuparent:hover,
ul#top-nav li.over { background-color: #ccc; }

ul#top-nav li a:hover {
	color: #000;
	background-color: #ccc;
	}

/* id's */

div#container {
	width: 800px;
	margin: 0px;
	padding: 0px;
	position: absolute;  
	left: 0px;
	top: 0px;
	}

div#main-block {
	width: 800px;
	margin: 0px;
	padding: 0px;
	left: 0px;
	}

div#header-belt {
/*	background-color: #ff6; */
	background-color: #ffc; 
	}

div#header-images {
	margin: 0px;
	padding: 0px;
/*	margin-top: 18px; */
/*	background-color: #369; */
	background-color: #fff;
	}

div#short-images {
	margin-left: 200px;
	padding: 0px;
	position: absolute;  
	left: 0px;
	top: 0px;
	background-color: #369;
	}

div#text-container {
	position: relative;
	padding: 0;
	margin: 0px 0px 0px 0px;
	width: 470px;
	float: left;
	background-color: #fff;  
	}

div#left-col {
/*	border: 1px solid #000;  */
	border: 1px solid #fff;
	padding:0;
	margin: 0px 0px 0px 0px;
	width: 150px;
	background-color: #ccc;
	}

div#right-col {
/*	border: 1px solid #000;  */
	border: 1px solid #fff;
	padding:0;
	margin: 0px 0px 0px 645px;
	width: 150px;
	background-color: #ccc;
	}

div#footer-area {
	clear: both;
	width: 800px;
	margin: 0;
	padding: 0;
	left: 0px;
	position: relative;
	}

div#blocka {
	padding: 5px;
	margin: 0px 0px 0px 0px;
	border-top: 0px solid #000;
	border-bottom: 0px solid #000;
	border-left: 1px solid #000;
	border-right: 1px solid #000;
	width: 220px;
	float: left; 
	background-color: #fff;
	}
div#blockb {
	position: relative;
	padding: 5px;
	margin: 0px 0px 0px 235px;
	border-top: 0px solid #000;
	border-bottom: 0px solid #000;
	border-left: 1px solid #000;
	border-right: 1px solid #000;
	width: 220px;
	background-color: #fff;
	}

p#page-name {
	margin-top: 2px;
	padding: 0px;
	font-size: 110%;
	font-weight: bold;
	}


/* classes */


/* general settings */
p	{
	margin-top: 10px;
	margin-bottom: 0px;
	}

p.adr	{
	margin-top: 0px;
	margin-bottom: 0px;
	font-size: 90%;
	text-align: right;
	}

p.ttl	{
	margin-top: 0px;
	margin-bottom: 0px;
	font-size: 250%;
	font-family: Tahoma, Verdana, Geneva, sans-serif;
	}

p.fees	{
	margin-top: 0px;
	margin-bottom: 0px;
	font-size: 90%;
	}

p.work	{
	margin-top: 0px;
	margin-bottom: 0px;
	font-size: 90%;
	}

p.work-b	{
	margin-top: 0px;
	margin-bottom: 0px;
	font-size: 90%;
	font-weight: bold;
	}

p.subhead {
	font-weight: bold;
	}

p.page-name-spacer {
	margin-top: 2px;
	padding: 0px;
	font-size: 110%;
	font-weight: bold;
	}

p.page-name-single {
	margin-top: 5px;
	padding: 0px;
	font-size: 150%;
	font-weight: bold;
	text-align: center;
	}

p.page-subname-single {
	margin-top: 5px;
	padding: 0px;
	font-size: 90%;
	text-align: center;
	}

hr	{
	height: 5px;
	background-color: #F00;
	}

hr.thin	{
	height: 5px;
	background-color: #600;
	}

p.footer{
	margin-top: 5px;
	text-align: center;
	}	

/* left hand column classes */
p.left-col-title {
	margin-top: 3px;
	padding-left: 2px;
	padding-right: 2px;
	font-size: 110%;
/*	font-weight: bold; */
	background-color: #99c;
	color: #000;
	}

p.left-subs{
	margin-top: 3px;
	padding-left: 2px;
	padding-right: 2px;
/*	background-color: #99c; */
	}	


/* right hand column classes */
p.right-col-title {
	margin-top: 3px;
	padding-left: 2px;
	padding-right: 2px;
	font-size: 110%;
/*	font-weight: bold; */
	background-color: #99c;
	color: #000;
	}

p.newsletter{
	margin-top: 3px;
	padding-left: 2px;
	padding-right: 2px;
	}	

p.subs{
	margin-top: 3px;
	padding-left: 2px;
	padding-right: 2px;
	}	

/* question and answer classes */
p.faq-q {
	font-weight: bold;
	}

p.faq-a {

	}

td.listbold {
	font-weight: bold;
	}

/* seminar classes */
p.seminar-name {
	font-weight: bold;
	font-size: 120%;
	}

p.seminar-text {

	}

/* book and author display classes */
p.book{
	text-align: center;
	font-weight: bold;
	}	

p.author{
	text-align: center;
	font-weight: normal;
	}	

p.publishers{
	text-align: center;
	font-size: 9px;
	}	

/* subs1 page classes */
hr.thin {
	height: 2px;
	background-color: #ccc;
	}

p.subsItemHdr { 
	margin-top: 0px;
	margin-bottom: 5px;
	font-size: 11px; 
	padding-left: 10px; 
	font-weight: bold; 
	background-color: #ccc
	}

p.subsText {
	margin-bottom: 10px;
	}

span.subsLinks { 
	color: #000;
	background-color: #fff; 
	border: none;
	text-align: center
	}

/* */

